<Contents>
  
	  <Content id="" Class="SimpleText" DefaultType="PageHeading">
		  <P1><![CDATA[Código de instalador incorrecto]]></P1>
		  <P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>
		
	  </Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module1/pp_m01_s02_p002.swf"/>
	</Content>

	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
	  		 <P1><![CDATA[Si se introduce un código de instalador incorrecto:]]></P1>
	  		 <P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A1"/>
	  					
  	</Content>
  	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		 	 <P1><![CDATA[El teclado emitirá un pitido de dos segundos para señalar un error]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="260" RemoveCompareId="A2"/>
									
	</Content>
  	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A2">
		 	 <P1><![CDATA[En la pantalla verá 'Código de acceso no válido']]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="260" RemoveCompareId="A2s" />
									
	</Content>
  	
	<Content id="" Class="Bullets" DefaultType="Level1" Type="Special" SpId="A3">
		 	 <P1><![CDATA[De ocurrir esto, presione la tecla [#] y vuelva a intentarlo]]></P1>
			 <P2 _x="" _y="" RelativeGapY="" _width="260" RemoveCompareId="A3"/>
									
	</Content>
	
	
<Content id="" Class="Transcript" DefaultType="Transcript">
			<P1><![CDATA[Si se introduce un código incorrecto, el teclado emitirá un pitido de dos segundos para señalar el error. De ocurrir esto, presione [#] y vuelva a intentarlo.]]></P1>
	</Content>

  </Contents>